{
	"skins": {},
	"autoGenerateExmlsList": true,
	"exmls": [
		"resource/skins/AlertSkin.exml",
		"resource/skins/NoPrize1Skin.exml",
		"resource/skins/NoPrize2Skin.exml",
		"resource/skins/Prize1Skin.exml",
		"resource/skins/Prize2Skin.exml",
		"resource/skins/ReliveSkin.exml",
		"resource/skins/RotateSkin.exml",
		"resource/skins/RuleSkin.exml",
		"resource/skins/SlotSkin.exml",
		"resource/skins/StartSkin.exml",
		"resource/skins/StartUISkin.exml",
		"resource/skins/ToastSkin.exml",
		"resource/skins/TreasureSkin.exml"
	],
	"path": "resource/default.thm.json"
}